import request from '@/utils/request'

//下载模板
export function DownloadTemplate(url) {
    return request({
        url: url,
        method: 'get'
    })
}

// 通用后台Excel导出
export function exportExcelUrl(data) {
  return request({
    url: '/common/exportExcelUrl',
    method: 'post',
    data: data,
  })
}
